package com.zhongdao.jlr.pojo;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

@Entity
@Table(name = "jlr_supplier_visual")
public class JLRSupplier {

    private Integer id;//主键id
    private Integer jlr_user_id;//用户id
    private Integer supplier_id;//供应商id

    @Id
    @Column(name = "id")
    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
    @Column(name = "jlr_user_id")
    public Integer getJlr_user_id() {
        return jlr_user_id;
    }

    public void setJlr_user_id(Integer jlr_user_id) {
        this.jlr_user_id = jlr_user_id;
    }
    @Column(name = "supplier_id")
    public Integer getSupplier_id() {
        return supplier_id;
    }

    public void setSupplier_id(Integer supplier_id) {
        this.supplier_id = supplier_id;
    }

    @Override
    public String toString() {
        return "JLRSupplier{" +
                "id=" + id +
                ", jlr_user_id=" + jlr_user_id +
                ", supplier_id=" + supplier_id +
                '}';
    }
}
